Qt plugin error


(Wormhole Walter) #1

updated eve today on one of my machines that has not been used for a few months and now eve will not run on this machine as it pops up with a qt platform plugin issue?? this is a windows 10 machine just wondering what could of caused this and is there a simple fix?

thanks


(Geo Eclipse Oksaras) #2

https://answers.microsoft.com/en-us/windows/forum/windows_10-performance/qt-platform-plugin-issue-what-is-this-is-it-self/aa351756-eb09-491c-aebc-9058ca69c0a4

sounds like a non EVE problem. Try that link out.


(Wormhole Walter) #3

cheers for the info/link will give that a try when i next get the beast out


(system) #4

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.